img {padding:0;margin:0;border-width:0}    
h2, h2 img {line-height:4ex; vertical-align:middle;}
h2 img {height:4ex;}
h2 small {font-size:70%}
input {box-sizing: border-box;}
.restab {
  overflow-x:auto;
}
.restab table {width:auto; min-width:100%}
td.stav {font-weight:normal;}
td.zestav {opacity:.65;}
/*@media (prefers-color-scheme: dark) {
  td.zestav {color:DimGray;}
}*/

table.zarovnani {width:auto;}
table.zarovnani tbody tr:nth-child(even) {background-color: transparent;}
table td {vertical-align:middle}

#formData input,
#codeForm input[type=button] {display:inline-block; vertical-align:middle;}
#codeForm input[type=password],
#codeForm input[type=text] {width:100%;}
#codeForm input[data-act] {color:white;}
#codeForm input[data-act=O] {background-color:DarkGreen;}
#codeForm input[data-act=Z] {background-color:Maroon;}
#codeForm input[data-act=C] {background-color:DarkCyan;}
#codeForm input[data-act=S] {background-color:DarkGoldenrod;}

details.fieldset {
  background-color: transparent;
  border: 1px #0096bfab solid;
}
